/*
 Theme Name:   Listingpro Child
 Theme URI:    http://studio.cridio.com/listingpro/
 Description:  Listingpro Child Theme
 Author:       cridio team
 Author URI:   http://cridio.com/
 Template:     listingpro
 Version:      1.0.0
 Tags:         listingpro, directory, listing, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  listingpro
*/
a{
	color:#339847;
	font-weight:800;
}
a:hover{
	color:#000;
}
.contactmap {
    height: 920px;
}
.page-heading, .listing-page {
    background: #339847 !important;
}
.page-heading, .listing-page .page-header-overlay{
	background-color: rgba(0, 0, 0, 0);
}
.img-curtasy, .lp-blog-grid-container .lp-blog-user-thumb {
    display: none;
}
.mm-menu .mm-navbar.mm-navbar-top {
    background-color: transparent !important;
}
 .slider-handle, .tooltip-inner {
    background-color: rgba(0,0,0,0.5)!important;
}
.app-view-header .lp-menu-bar{
	background-color: rgba(0,0,0,1)!important;
}
.row-bottom .lp_section_inner{
	padding-top:80px !important;
	padding-bottom:60px;
}
.col-wel .vc_column-inner > .wpb_wrapper{
	background: #fff;
    padding: 30px;
    border-radius: 20px;
	min-height: 480px;
}
.footer-about-company li {
    color: #fff;
}
.footer-about-company li:before {
    background-color: #fff;
}
.hedwhite h2, .hedwhite h3{
	color:#fff;
}
.lp-menu-container .lp-menu > div > ul > li.current-menu-item a{
	color:#000;
}
#menu-footer a:hover{
	color:#000 !important;
}
.lp-home-categoires li a span img{
	width:52px;
	height:auto;
}
.lp-home-categoires li {
    width: 180px;
}
.lp-add-listing-btn {
display: none;
}
.lp-header-add-btn{
display: none;
}
.lp-join-now {
visibility: hidden;
}
.no-pad .lp-section-content-container {
    padding-bottom: 0 !important; 
}
.no-pad .lp-section-title-container {
    padding-top: 20px !important;
}
body .lp-home-banner-contianer .form-group.lp-location-search.hide-what .chosen-container.chosen-container-single .chosen-single span {
	font-weight: normal;
    margin-left: 60px !important;
    font-size: 13px;
}
.lp-header-full-width .fullwidth-header .header-filter .chosen-container-single .chosen-single span {
	font-weight: normal;
    margin-left: 14px;
    font-size: 13px;
}